Welche Betriebssystem Version benötigt mein Endgerät?

Zur Nutzung der Bosch BKK App benötigt Ihr Endgerät folgende Betriebssystem Version.

  • Apple iOS 13 oder höher
  • Google Android 6 oder höher

Zurück